curl --request POST \
--url https://public-api.stora.co/2025-09/units/overlock \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contact_id": "con_0ac0514ed0711462"
}
'{
"success": {
"message": "2 customer units were successfully overlocked."
},
"meta": {
"request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
"unit_ids": [
"unit_1e36123098e22cf8",
"unit_2e36123098e22cf8"
],
"curies": [
{
"name": "bo",
"href": "https://app.stora.test{rel}",
"templated": true,
"title": "Backoffice"
},
{
"name": "sf",
"href": "https://acme.stora.test{rel}",
"templated": true,
"title": "Storefront"
}
]
}
}Overlock all occupied units for a contact.
Requirements:
Required authorization scope: public.unit:write
curl --request POST \
--url https://public-api.stora.co/2025-09/units/overlock \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contact_id": "con_0ac0514ed0711462"
}
'{
"success": {
"message": "2 customer units were successfully overlocked."
},
"meta": {
"request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
"unit_ids": [
"unit_1e36123098e22cf8",
"unit_2e36123098e22cf8"
],
"curies": [
{
"name": "bo",
"href": "https://app.stora.test{rel}",
"templated": true,
"title": "Backoffice"
},
{
"name": "sf",
"href": "https://acme.stora.test{rel}",
"templated": true,
"title": "Storefront"
}
]
}
}Documentation Index
Fetch the complete documentation index at: https://docs.stora.co/llms.txt
Use this file to discover all available pages before exploring further.
Bearer Token necessary to use API
Overlock Units Request
The contact ID to overlock occupied units for
Was this page helpful?